/* --- DEFAULT CSS --- */
* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
body {
    font-size: 14px;
    background: #fff;
    color: #505050;
    line-height: 1.6em;
    font-weight: 400;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
p {
    color: #999;
}
a:hover {
    color: #45c9c3;
    text-decoration: none;
}
ul, ol {
    margin: 0px;
    list-style: none;
    line-height: 0px;
    font-size: 0px;
}
ul li,
ol li {
    font-size: 14px;
    line-height: 1.5em;
}
.clear {
    clear: both;
}
input,
submit,
textarea {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    outline: none;
}
input:focus,
textarea:focus {
    border: 1px solid #45c9c3 !important;
}

/* ========================================================================
                                START SLOW EFFECT 
========================================================================= */
.contact-form .contact-button,
.the-slider .the-bullets li,
.service-box,
input,
textarea,
.our-partners .our-partners-arrows .our-partners-arrows-l,
.our-partners .our-partners-arrows .our-partners-arrows-r,
.filter-item .filter-hover,
.slider .slide-arrows .slide-left,
.slider .slide-arrows .slide-right,
.our-team .team-member,
.contact-form .contact-line,
.menu ul li a span,
.contact-form .contact-area,
.header .header-content .search-top .search-top-form .search-top-form-button,
.subscription .subscription-button,
a {
    -webkit-transition: ease-in-out 0.2s;
    -moz-transition: ease-in-out 0.2s;
    -o-transition: ease-in-out 0.2s;
    transition: ease-in-out 0.2s;
}
/* ========================================================================
                                END SLOW EFFECT 
========================================================================= */

h1, h2, h3, h4, h5, h6 {
    color: #4a5763;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    line-height: 1.5em;
    padding: 0px;
    font-weight: 300;
    margin: 0px 0px 10px 0px;
}
h1 span {
    font-weight: 700;
}
h1 {
    font-size: 29px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
h2 {
    font-size: 29px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 15px;
}
h3 {
    font-size: 21px;
}
h4 {
    font-size: 14px;
    font-weight: 700;
}
.left {
    text-align: left;
}
.center {
    text-align: center;
}
.right {
    text-align: right;
}
.dark-bg {
    background: #dcdcdc;
    padding-top: 60px;
    margin-bottom: 60px;
}
.widget {
    margin-bottom: 40px;
}
.about-us-details {
    margin-bottom: 60px;
}
/* ========================================================================
                                START THE SLIDER 
========================================================================= */
.the-slider {
    margin-bottom: 60px;
    margin-top: -150px;
    width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.the-slider .the-slider-bullets {
    position: relative;
    z-index: 10;
    height: 134px;
    margin: 0px auto;
    
    background: rgba(59, 149, 233, 0.8);
}
.the-slider .the-bullets {
    margin: 0px;
    padding: 0px;
    text-align: center;
    font-size: 0px;
    line-height: 0px;
}
.the-slider .the-bullets li {
    display: inline-block;
    background: rgba(0,0,0, 0.2);
    text-align: center;
    width: 20%;
    *zoom: 1;
    *display: inline;
} 
.the-slider .the-bullets li.active .the-bullets-actived {
    height: 11px;
    background: url('../images/slider/active.png') no-repeat top center;
    display: block;
    position: relative;
    margin-top: -11px;
}
.the-slider .the-bullets li.active,
.the-slider .the-bullets li:hover {
    cursor: pointer;
    background: rgba(0,0,0, 0.4);
} 
.the-slider .the-bullets li h4 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    padding: 20px;
    font-weight: 400;
}
.the-slider .the-bullets li h4 span {
    display: block;
    text-align: center;
    margin: 10px 0px 0px 0px;
}
.the-slider .the-bullets li h4 a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    text-transform: uppercase;
}
.the-slider .slide-arrows {
    display: block;
    width: 100%;
    text-align: center;    
}
.the-slider .slide-arrows .slide-left {
    display: block;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0px auto 20px;
    z-index: 3;
    position: absolute;
    cursor: pointer;
    opacity: 0.2;
    filter: alpha(opacity=20);
    width: 72px;
    height: 72px;
    background: url('../images/elements/arrows_2_1.png') no-repeat;
}
.the-slider .slide-arrows .slide-right {
    display: block;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 0px auto 20px;
    z-index: 3;
    opacity: 0.2;
    filter: alpha(opacity=20);
    position: absolute;
    cursor: pointer;
    width: 72px;
    height: 72px;
    background: url('../images/elements/arrows_2_2.png') no-repeat;
}
.the-slider .slide-arrows .slide-left:hover,
.the-slider .slide-arrows .slide-right:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
/* ========================================================================
                                END THE SLIDER
========================================================================= */



/* ========================================================================
                                START HEADER 
========================================================================= */
.header {
    padding: 150px 0px 0px 0px;
}
.header .header-content {
    padding: 0px 30px 15px;
    background: #fff;
    border: 1px solid #e9e9e9;
    border-top: 0px solid #e9e9e9;
    position: absolute;
    margin: -150px auto 0px;
    z-index: 10;
    left: 0;
    right: 0;
    height: 84px;
    width: 878px;
}
.header .header-content .logo {
    text-align: center;
    float: left;
    padding-top: 15px;
}
.header .header-content .search-top {
    float: right;
}
.header .header-content .search-top .search-top-form {
    position: absolute;
    right: 0;
}
.header .header-content .search-top .search-top-form .search-top-form-button {
    background: url('../images/elements/search-button.png') no-repeat center center;
    width: 32px;
    height: 32px;
    cursor: pointer;
    opacity: 1;
    filter: alpha(opacity=100);
    display: block;
    margin: 32px 32px 0px 0px; 
}
.header .header-content .search-top .search-top-form .search-top-form-button:hover {
    opacity: 0.7;
    filter: alpha(opacity=70);
}
.header .header-content .search-top .search-top-form .search-form-location {
    background: #fff;
    padding: 15px;
    display: none;
    position: absolute;
    right: 0;
    margin-top: 50px; 
    margin-right: -1px;
}
.header .header-content .search-top .search-top-form .search-form-line {
    background: #fff;
    padding: 10px;
    width: 200px;
    font-size: 14px;
    font-style: italic;
    border: 1px solid #e9e9e9;
}
.header .header-content .search-top .search-top-form .search-form-button {
    display: block;
    background: #fff;
    color: #fff;
    width: 0px;
    height: 0px;
}
.header .header-content .search-top .search-top-form .search-form-arrow {
    background: url('../images/elements/search-arrow.png') no-repeat;
    display: block;
    width: 20px;
    height: 10px;
    position: absolute;
    margin: -24px 37px 0px 0px;
    right: 0;
}
/* ========================================================================
                                END HEADER 
========================================================================= */



/* ========================================================================
                                START ACCORDION 
========================================================================= */
.accordion {
    margin-bottom: 40px;
}
.accordion .accordion-heading.active a {
    background: #47a1f4;
    color: #fff;
    border: 1px solid #47a1f4;
} 
.accordion .accordion-heading a {
    border: 1px solid #dcdcdc;
    padding: 20px 25px;
    text-transform: uppercase;
    border-radius: 6px;
    margin-bottom: 20px;
    color: #999;
}
.accordion .accordion-group {
    border: 0px solid #dcdcdc;
}
.accordion .accordion-heading,
.accordion .accordion-body {
    border: 0px;
    padding: 0px;
    margin: 0px;
}
.accordion .accordion-inner {
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    padding: 15px 20px;
    color: #999;
    margin-bottom: 15px;
}
/* ========================================================================
                                END ACCORDION 
========================================================================= */



/* ========================================================================
                                START SLIDER 
========================================================================= */
.slider {
    margin-bottom: 60px;
    overflow: hidden;
    position: relative;
}
.slider .slide-arrows {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;    
}
.slider .slide-arrows .slide-left {
    display: block;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0px auto 20px;
    z-index: 3;
    position: absolute;
    cursor: pointer;
    opacity: 0.5;
    filter: alpha(opacity=50);
    width: 72px;
    height: 72px;
    background: url('../images/elements/arrow_left.png') no-repeat center left;
}
.slider .slide-arrows .slide-right {
    display: block;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto 20px auto 0px;
    z-index: 3;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: absolute;
    cursor: pointer;
    width: 72px;
    height: 72px;
    background: url('../images/elements/arrow_right.png') no-repeat center right;
}
.slider .slide-arrows .slide-left:hover,
.slider .slide-arrows .slide-right:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
}
/* ========================================================================
                                END SLIDER 
========================================================================= */



/* ========================================================================
                                START STAFF 
========================================================================= */
.staff {
    padding: 60px 0px;
    margin-bottom: 60px;
    background: url('../images/about/staff-bg.png') repeat top left;
}
.staff .staff-category {
    margin-bottom: 40px;
    padding-top: 50px;
    margin: 0px auto; 
    border: 3px solid #fff;
    width: 220px;
    text-align: center;
    color: #fff;
    height: 170px;
    border-radius: 500px;
    box-shadow: 0px 0px 0px 5px rgba(255,255,255, 0.3);
}
.staff .staff-category h1 {
    color: #fff;
    text-align: center;
    font-size: 76px;
    line-height: 1em;
    font-weight: 700;
}
.staff .staff-category h3 {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 26px;
    line-height: 1em;
}
/* ========================================================================
                                END STAFF
========================================================================= */



/* ========================================================================
                                START ERROR 404
========================================================================= */
.error-404 {
    min-height: 400px;
    padding-top: 10px;
}
.error-404 h1 {
    font-size: 58px;
    line-height: 1.5em;
    margin-bottom: 10px;
    text-align: center;
}
.error-404 h2 {
    font-size: 38px;
    line-height: 1.5em;
    text-align: center;
    margin-bottom: 10px;
}
.error-404 h2 span {
    color: #f6606a;
    font-weight: 700;
}
.error-404 p {
    text-align: center;
    color: #999;
    font-size: 21px;
    margin-bottom: 50px;
}
.error-404 .search-error-404 {
    margin: 0px auto 60px;
    text-align: center;
}
.error-404 .search-error-404 input {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.error-404 .search-error-404 .search-form-line {
    border: 1px solid #dcdcdc;
    padding: 12px 20px;
    width: 240px;
    font-style: italic;
}
.error-404 .search-error-404 .search-form-button {
    width: 30px;
    margin-left: -50px;
    padding: 22px;
    height: 30px;
    background: url('../images/elements/search-bg.png') no-repeat center left;

}
/* ========================================================================
                                END ERROR 404
========================================================================= */




/* ========================================================================
                                START OUR TEAM 
========================================================================= */
.our-team-page .header {
    background: #f6f6f6;
    margin-bottom: 60px;
}
.our-team {
    margin-bottom: 60px;
}
.our-team .team-member {
    margin-bottom: 60px;
    text-align: center;
}
.our-team .team-member .team-member-cover {
    width: 220px;
    height: 220px;
    overflow: hidden;
    margin: 0px auto 20px;
    text-align: center;
    border-radius: 1000px;
}
.our-team .team-member .team-member-cover img {
    width: 100%;
    margin: 0px auto;
}
.our-team .team-member .team-member-name {
    color: #4a5763;
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 20px;
}
.our-team .team-member .team-member-name span {
    display: block;
    margin: 3px 0px 0px 0px;
    font-weight: 700;
    text-transform: uppercase;
}
.our-team .team-member p {
    color: #999;
    margin-bottom: 15px;
    padding: 0px 30px;
}
.our-team .team-member ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
.our-team .team-member ul li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 0px 3px;
}
.our-team .team-member ul li a {
    display: block;
    background: #fff;
    width: 32px;
    text-align: center;
    height: 30px;
    padding-top: 4px;
    padding-left: 2px;
    border-radius: 100px;
}
.our-team .team-member ul li a:hover {
    background: #f1f1f1;
}
/* ========================================================================
                                END OUR TEAM
========================================================================= */


/* ========================================================================
                                START BREADCRUMB
========================================================================= */
.breadcrumb {
    text-align: center;
    padding: 10px 100px 50px;
}
.breadcrumb h1 {
    margin-bottom: 40px;
    color: #4a5763;
}
.breadcrumb p {
    color: #999;
}
.breadcrumb-2 {
    text-align: center;
    padding: 80px 0px;
    margin-bottom: 40px;
    background: #f6f6f6;
}
.breadcrumb-2 h1 {
    margin-bottom: 30px;
    padding: 0px 100px;
    color: #fff;
}
.breadcrumb-2 p {
    padding: 0px 200px;
    color: #fff;
}
.image-bg-services {
    padding-bottom: 220px;
    background: url('../images/elements/bg-1.jpg') no-repeat top center fixed;
}
.top-services {
    margin-top: -190px;
}
.image-bg-team {
    background: url('../images/elements/bg-2.jpg') no-repeat top center fixed;
}
.image-bg-project {
    background: url('../images/elements/bg-3.jpg') no-repeat top center fixed;
}
.image-bg-testimonial {
    background: url('../images/elements/bg-4.jpg') no-repeat top center fixed;
}
/* ========================================================================
                                END BREADCRUMB
========================================================================= */



/* ========================================================================
                                START CONTACT-BOX
========================================================================= */
.contact-box {
    background: url('../images/elements/bg-5.jpg') no-repeat top center fixed;
    margin-bottom: -60px;
}
.contact-box .contact-box-bg {
    padding: 60px 0px;
    background: rgba(74, 87, 99, 0.9);
}
.contact-box p,
.contact-box h3,
.contact-box h1 {
    text-align: center;
    color: #fff;
}
.contact-box .contact-box-bg .center {
    text-align: center;
    margin-bottom: 20px;
}
.contact-box .contact-title {
    text-align: center;
    border-bottom: 1px solid #626972;
    margin-bottom: 80px;
    margin-top: 100px;
}
.contact-box .contact-title span {
    display: inline-block;
    background: #47a1f4;
    text-align: center;
    padding: 10px 0px;
    *zoom: 1;
    *display: inline;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    position: absolute;
    text-transform: uppercase;
    min-width: 160px;
    margin: -21px 0px 0px -80px;
}
.contact-box .contact-box-form {
    margin-bottom: 40px;
}
.contact-box .contact-box-form .contact-box-line {
    padding: 15px 3%;
    width: 94%;
    border-radius: 6px;
    border: 1px solid #dcdcdc; 
    margin-bottom: 20px;
}
.contact-box .contact-box-form .contact-box-area {
    padding: 15px 5%;
    width: 90%;
    border: 1px solid #dcdcdc; 
    resize: none;
    border-radius: 6px;
    margin-bottom: 20px;
    height: 92px;
}
.contact-box .contact-box-form .contact-box-line:focus,
.contact-box .contact-box-form .contact-box-area:focus {
    border: 1px solid #45c9c3;
}
/* ========================================================================
                                END CONTACT-BOX
========================================================================= */



/* ========================================================================
                                START MENU 
========================================================================= */
.menu span {
    display: none;
}
.menu ul {
    text-align: center;
}
.menu ul li {
    display: inline-block;
    position: relative;
    *zoom: 1;
    *display: inline;
}
.menu ul li a {
    display: block;
    color: #828282;
    padding: 15px 30px 27px;
    font-size: 14px;
    border-top: 5px solid #fff;
}
.menu ul li.current_page_item a,
.menu ul li a:hover {
    border-top: 5px solid #45c9c3;
    color: #45c9c3;
}
.menu ul li.current_page_item a span,
.menu ul li a:hover span {
    color: #555;
}
.menu ul li a span {
    display: block;
    font-size: 12px;
    margin-top: 3px;
    font-style: italic;
    color: #c4c4c4;
    line-height: 1.2em;
}
.menu ul li .children {
    display: none;
    width: 150px;
    position: absolute;
    border: 1px solid #e9e9e9;
    border-bottom: 0px solid #e9e9e9;
    background: #fff;
}
.menu ul li .children li {
    display: block;
    border-bottom: 1px solid #e9e9e9; 
}
.menu ul li:hover .children {
    display: block;
}
.menu ul li .children li a {
    text-align: left;
    padding: 10px 15px;
    border: 0px;
    color: #c4c4c4;
}
.menu ul li .children li a:hover {
    background: #dae8f4;
    color: #4a5763;
    border: 0px;
}
.menu ul li .children li .children {
    display: none;
    position: absolute;
    margin: -42px -152px 0px 0px;
    right: 0px;
}
.menu ul li .children li:hover .children {
    display: block;
}
/* ========================================================================
                                END MENU 
========================================================================= */



/* ========================================================================
                                START PROJECT 
========================================================================= */
.project {
    margin-bottom: 60px;
}
.project .project-details {
    padding-left: 30px;
}
.project .project-cover {
    background: #fff;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
    box-shadow: 0px 2px 2px #e3e3e3;
    overflow: hidden;
    text-align: center;
    margin-bottom: 20px;
    padding: 10px;
}
.project .project-selection {
    width: 100%;
    display: block;
    margin-bottom: 40px;
    font-size: 0px;
    line-height: 0px;
}
.project .project-selection li {
    display: inline-block;
    width: 50%;
    *zoom: 1;
    *display: inline;
    border-bottom: 5px solid #bfbfbf;
}
.project .project-selection li a {
    display: block;
    background: #6e7982;
    color: #fff;
    font-weight: 700;
    padding: 15px 20px;
    text-transform: uppercase;
}
.project .project-selection li a.last {
    text-align: right;
}
.project .project-selection li a:hover {
    background: #4a5763;
    color: #45c9c3;
}
.project .project-info {
    margin: 50px 0px;
}
.project .project-info li {
    border-bottom: 1px solid #d0d0d0;
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.project .project-info li span {
    float: right;
    font-weight: 700;
    text-transform: none;
}
/* ========================================================================
                                END PROJECT 
========================================================================= */



/* ========================================================================
                                START SHARE IT 
========================================================================= */
.share-it {
    margin-bottom: 40px;
}
.share-it span {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    box-shadow: 0px 1px 1px #ccc;
    background: #fff;
    color: #333;
    cursor: pointer;
    vertical-align: top;
    padding: 5px 15px;
    border-radius: 3px;
    border: 1px solid #dcdcdc;
}
.share-it ul {
    vertical-align: top;
    padding: 4px;
    border-radius: 3px;
    border: 1px solid #dcdcdc;
    box-shadow: 0px 1px 1px #ccc;
    display: none;
}
.share-it ul li {
    display: inline-block;
    margin: 0px 5px;
    *zoom: 1;
    *display: inline;
}
.share-it ul li a {
    display: block;
    background: #6e7982;
    border-radius: 3px;
    width: 24px;
    height: 24px;
    text-align: center;
}
.share-it ul li a:hover {
    background: #45c9c3;
}
.share-it:hover ul {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
/* ========================================================================
                                END SHARE IT 
========================================================================= */



/* ========================================================================
                                START BLOG 
========================================================================= */
.all-entrys {
    margin-bottom: 60px;
}
.blog-entry {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 60px;
    margin-bottom: 60px;
}
.blog-entry .entry-header h1 {
    margin: 0px;
    line-height: 1.3em;
}
.blog-entry .entry-header h1 a {
    color: #4a5763;
}
.blog-entry .entry-header h1 a:hover {
    color: #45c9c3;
}
.blog-entry .entry-header {
    margin-bottom: 40px;
}
.blog-entry .entry-cover {
    margin-bottom: 25px;
    text-align: center;
}
.blog-entry .entry-cover iframe {
    width: 100%;
    height: 350px;
} 
.blog-entry .entry-content {
    padding-left: 200px;
    margin-bottom: 20px;
}
.blog-entry .entry-content p {
    margin-bottom: 20px;
}
.blog-entry .entry-content .entry-content-details {
    float: left;
    margin-left: -200px;
    width: 180px;
}
.blog-entry .entry-content .entry-content-details ul {
    margin: 0px;
    padding: 0px;
}
.blog-entry .entry-content .entry-content-details ul li {
    margin-bottom: 5px;
    padding-left: 25px;
    font-size: 12px;
    background: url('../images/elements/blog-sprite.png') no-repeat 0 0;
}
.blog-entry .entry-content .entry-content-details ul li a {
    color: #4a5763;
}
.blog-entry .entry-content .entry-content-details ul li a:hover {
    color: #45c9c3;
}
.blog-entry .entry-content .entry-content-details ul li.details-date {
    background-position: 0px 0px;
}
.blog-entry .entry-content .entry-content-details ul li.details-author {
    background-position: 0px -32px;
}
.blog-entry .entry-content .entry-content-details ul li.details-comments {
    background-position: 0px -66px;
}
.blog-entry .entry-content .entry-content-details ul li.details-tags {
    background-position: 0px -98px;
}
.blog-entry .entry-content .entry-content-details ul li span {
    font-weight: 700;
}
.blog-entry .entry-footer {
    text-align: right;
}
/* ========================================================================
                                END BLOG 
========================================================================= */



/* ========================================================================
                                START SIDEBAR 
========================================================================= */
.sidebar {
    margin-bottom: 60px;
    padding-left: 30px;
}
.sidebar .widget {
    margin-bottom: 50px;
}
.sidebar .widget .search {
    position: relative;
}
.sidebar .widget .search .search-form-line {
    border: 1px solid #dcdcdc;
    padding: 12px 5%;
    width: 89%;
    font-style: italic;
}
.sidebar .widget .search .search-form-button {
    width: 30px;
    position: absolute;
    right: 0;
    top: 1px;
    padding: 22px;
    height: 30px;
    background: url('../images/elements/search-bg.png') no-repeat center left;
}
.sidebar .widget .widget-title {
    margin-bottom: 20px;
}
.sidebar .widget .tab_nav {
    margin: 0px;
}
.sidebar .widget .category {
    margin: 0px 0px 40px 0px;
}
.sidebar .widget .category li a {
    display: block;
    margin-bottom: 10px;
    color: #bcbcbc;
    background: #f2f2f2;
    padding: 10px 20px;
    border: 1px solid #f2f2f2;
}
.sidebar .widget .category li a:hover {
    border: 1px solid #f2f2f2;
    background: #fff;
}
.recent-post {
    margin-bottom: 20px;
    padding-left: 70px;
    min-height: 60px;
}
.recent-post .recent-post-cover {
    text-align: center;
    border-radius: 6px;
    width: 50px;
    margin-left: -70px;
    float: left;
}
.recent-post .recent-post-cover img {
    width: 50px;
    height: auto;
    border-radius: 6px;
}
.recent-post .recent-post-date {
    color: #bcbcbc;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1em;
}
.recent-post h4 a {
    line-height: 1.4em;
    color: #4a5763;
}
.recent-post h4 a:hover {
    color: #45c9c3;
}
.sidebar .widget .tags {
    margin: 0px;
    padding: 0px;
}
.sidebar .widget .tags li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.sidebar .widget .tags li a {
    display: block;
    color: #bcbcbc;
    text-align: center;
    background: #f2f2f2;
    border: 1px solid #f2f2f2;
    padding: 5px 15px;
    margin: 0px 10px 10px 0px;
    border-radius: 3px 30px 30px 3px;
}
.sidebar .widget .tags li a:hover {
    background: #fff;
    border: 1px solid #f2f2f2;
    color: #45c9c3;
}
/* ========================================================================
                                END SIDEBAR 
========================================================================= */



/* ========================================================================
                                START SINGLE POST 
========================================================================= */
.testimonial {
    margin-bottom: 60px;
    padding: 40px 0px;
}
.testimonial .testimonial-cover {
    text-align: center;
    width: 70px;
    height: 70px;
    border: 2px solid #000;
    display: block;
    margin: 0px auto 10px;
    overflow: hidden;
    border-radius: 300px;
}
/* ========================================================================
                                START SINGLE POST 
========================================================================= */



/* ========================================================================
                                START SINGLE POST 
========================================================================= */
.comments-area {
    margin-bottom: 60px;
}
.comments-area h1 {
    margin-bottom: 40px;
    margin-top: -20px;
}
.comments-area .comment-form {
    border-bottom: 1px solid #dcdcdc;
    padding-bottom: 60px;
    margin-bottom: 60px;
}
.comments-area .comment-form p {
    color: #4a5763;
    font-size: 21px;
    padding: 0px 0px 15px 15px;
    margin: 0px;
}
.comments-area .comment-form .comments-line {
    margin-bottom: 20px;
    border-radius: 3px;
    padding: 15px 3%;
    width: 93%;
    border: 1px solid #dcdcdc;
}
.comments-area .comment-form .comments-area {
    margin-bottom: 20px;
    border-radius: 3px;
    padding: 15px 3%;
    outline: none;
    height: 150px;
    resize: none;
    width: 93%;
    border: 1px solid #dcdcdc;
}
.comments-area .commentlist {
    margin: 0px 0px 60px 0px;
    padding: 0px;
}
.comments-area .commentlist li .comment {
    margin-bottom: 30px;
    min-height: 80px;
    padding-left: 90px;
}
.comments-area .commentlist li .comment .comment-info {
    display: block;
    margin-bottom: 4px;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    color: #4a5763;
}
.comments-area .commentlist li .comment .comment-info span {
    display: block;
    font-size: 12px;
    font-weight: 300;
    color: #bcbcbc;
}
.comments-area .commentlist li .comment .comment-info a {
    float: right;
    color: #47a1f4;
    font-weight: 300;
    font-weight: 700;
    padding-left: 25px;
    background: url('../images/elements/comment.png') no-repeat 0px center;
    font-size: 12px;
    text-transform: uppercase;
}
.comments-area .commentlist li .comment .comment-info a:hover {
    background: url('../images/elements/comment.png') no-repeat 5px center;
}
.comments-area .commentlist li .children {
    margin-left: 90px;
}
.comments-area .commentlist li .comment .avatar {
    display: block;
    float: left;
    padding-top: 5px;
    overflow: hidden;
    text-align: center;
    width: 70px;
    margin-left: -90px;
}
.comments-area .commentlist li .comment .avatar img {
    width: 70px;
    border-radius: 4px;
}
/* ========================================================================
                                START SINGLE POST 
========================================================================= */



/* ========================================================================
                                START HOME PAGE
========================================================================= */

/* ========================================================================
                                END HOME PAGE
========================================================================= */



/* ========================================================================
                                START OUR PARTNERS
========================================================================= */
.our-partners {
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    padding: 20px 0px;
    margin-bottom: 60px;
    margin-top: 30px;
}
.our-partners .our-partners-arrows {
    text-align: center;
    margin-top: 70%;
}
.our-partners .our-partners-arrows .our-partners-arrows-l {
    background: url('../images/elements/arrows.png') no-repeat 0px 0px;
}
.our-partners .our-partners-arrows .our-partners-arrows-l:hover {
    background: url('../images/elements/arrows.png') no-repeat -36px 0px;
}
.our-partners .our-partners-arrows .our-partners-arrows-r {
    background: url('../images/elements/arrows.png') no-repeat -72px 0px;
}
.our-partners .our-partners-arrows .our-partners-arrows-r:hover {
    background: url('../images/elements/arrows.png') no-repeat -108px 0px;
}
.our-partners .our-partners-arrows .our-partners-arrows-l,
.our-partners .our-partners-arrows .our-partners-arrows-r {
    display: inline-block;
    cursor: pointer;
    width: 36px;
    height: 36px;
    font-size: 21px;
    line-height: 1.7em;
    font-weight: 400;
    color: #333;
    text-align: center;
    *zoom: 1;
    *display: inline-block;
}
.our-partners .partner {
    text-align: center;
}
.our-partners .partner a {
    display: block;
    padding: 10px;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.our-partners .partner a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.our-partners-items {
    overflow: hidden;
}
.our-partners-items-wrapper {
    padding-left: 35px;
    width: 9000px;
    -webkit-transition: margin-left 0.4s ease;
    -moz-transition: margin-left 0.4s ease;
    -ms-transition: margin-left 0.4s ease;
    -o-transition: margin-left 0.4s ease;
    transition: margin-left 0.4s ease;
}
.our-partners-items-wrapper>div{
    -webkit-transition: -webkit-transform 0.4s ease;
    -moz-transition: -moz-transform 0.4s ease;
    -ms-transition: -ms-transform 0.4s ease;
    -o-transition: -o-transform 0.4s ease;
    transition: transform 0.4s ease;
}
.our-partners-items-wrapper>div.hidden{
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}
/* ========================================================================
                                END OUR PARTNERS
========================================================================= */



/* ========================================================================
                                START HOT OFFER
========================================================================= */
.hot-offer {
    margin-bottom: 60px;
    background: #45c9c3;
    padding: 30px 0px;
    border-bottom: 8px solid #3eb5af;
}
.hot-offer h1 {
    color: #fff;
    text-transform: uppercase;
    margin: 0px;
    font-size: 54px;
    text-align: right;
    line-height: 1em;
    padding: 0px;
}
.hot-offer h1 span {
    font-weight: 700;
}
.hot-offer h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 400;
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;
}
.hot-offer p {
    margin: 0px;
    font-weight: 700;
    padding: 0px;
    font-size: 14px;
    color: #8ddad6;
}
/* ========================================================================
                                END HOT OFFER
========================================================================= */



/* ========================================================================
                                START FILTER 
========================================================================= */
.filter-area {
    margin-bottom: 60px;
}
.filter {
    background: #e7e7e7;
    margin: -60px 0px 60px;
    text-align: center;
}
.filter.home-filter {
    margin: -40px 0px 60px;
}
.filter li {
    display: inline-block;;
    *zoom: 1;
    *display: inline;
}
.filter li a {
    font-size: 12px;
    color: #999;
    text-transform: uppercase;
    padding: 10px 20px;
    display: block;
}
.filter li a:hover {
    background: #e1e1e1;
    color: #4a5763;
}
.filter li a.active {
    background: #fff;
    color: #4a5763;
    border: 1px solid #d1d1d1;
    margin: -1px;
    border-bottom: 0px solid #d1d1d1;
}
.filter-item {
    background: #fff;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
    box-shadow: 0px 2px 2px #e3e3e3;
    overflow: hidden;
    margin-bottom: 20px;
}
.filter-item .filter-hidden {
    margin: 10px;
    overflow: hidden;
    position: relative;
}
.filter-item .filter-cover {
    text-align: center;
}
.filter-item .filter-cover iframe,
.filter-item .filter-cover img {
    width: 100%;
}
.filter-item:hover .filter-hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
.filter-item .filter-hover {
    position: absolute;
    filter: alpha(opacity=0);
    opacity: 0;
    display: block;
    background: rgba(74,86,99, 0.7);
    width: 100%;
    height: 100%;
}
.filter-item .filter-hover h5 {
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding-top: 60px;
    font-weight: 700;
    margin-bottom: 30px;
}
.filter-item .filter-hover h5 a {
    color: #fff;
    text-align: center;
    font-size: 16px;
}
.filter-item .filter-hover h5 a:hover {
    color: #45c9c3;
}
.filter-item .filter-hover ul {
    display: block;
    text-align: center;
    padding: 0px;
    margin: 0px;
}
.filter-item .filter-hover ul li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 0px 5px;
}
.filter-item .filter-hover ul li a {
    display: block;
    width: 40px;
    height: 40px;
    border-radius: 100px;
    background: rgba(255,255,255, 0.6) url('../images/elements/filter-bg.png') no-repeat 0px 0px;
}
.filter-item .filter-hover ul li a.filter-zoom {
    background-position: 11px 10px;
}
.filter-item .filter-hover ul li a.filter-link {
    background-position: -28px 10px;
}
.filter-item .filter-hover ul li a:hover {
    background: #45c9c3 url('../images/elements/filter-bg.png') no-repeat 0px 0px;
}
.filter-item .filter-hover ul li a:hover.filter-zoom {
    background-position: 11px 10px;
}
.filter-item .filter-hover ul li a:hover.filter-link {
    background-position: -28px 10px;
}
/* ========================================================================
                                END FILTER 
========================================================================= */



/* ========================================================================
                                START PAGINATION 
========================================================================= */
.page-numbers {
    margin: 0px auto 40px;
    text-align: center;
    padding: 0px;
}
.page-numbers li {
    display: inline-block;;
    *zoom: 1;
    *display: inline;
    margin: 0px 5px;
}
.page-numbers li a {
    display: block;
    text-align: center;
    font-size: 12px;
    color: #4a5763;
    line-height: 24px;
    width: 24px;
    height: 24px;
    font-weight: 700;
    border-radius: 4px;
    border: 1px solid #cdcdcd;
}
.page-numbers li a.active {
    background: #47a1f4;
    color: #fff;
    border: 1px solid #47a1f4;
}
.page-numbers li a:hover {
    border: 1px solid #47a1f4;
}
/* ========================================================================
                                END PAGINATION 
========================================================================= */



/* ========================================================================
                                START CONTENT 
========================================================================= */
.content {
    padding-bottom: 60px;
}
.location-map {
    margin-bottom: 40px;
    overflow: hidden;
    border: 1px solid #e1e1e1;
    height: 400px;
}
.location-map iframe {
    width: 100%;
    height: 400px;
}
.features-columns .span3,
.features-columns .span4,
.features-columns .span6,
.features-columns .span8,
.features-columns .span12 {
    text-align: center;
    background: #4a5763;
    border-radius: 5px;
    padding: 10px 0px;
    margin-bottom: 20px;
    color: #999;
    text-transform: uppercase;
    font-weight: 700;
}
.alert-regular {
    background: #45c9c3;
    padding: 12px;
    margin-bottom: 20px;
    border-radius: 6px;
}
.alert-warning {
    background: #f54e59;
    padding: 12px;
    margin-bottom: 20px;
    border-radius: 6px;
}
.alert-succesuful {
    background: #309e6b;
    padding: 12px;
    margin-bottom: 20px;
    border-radius: 6px;
}
.alert-retry {
    background: #4a5763;
    padding: 12px;
    margin-bottom: 20px;
    border-radius: 6px;    
}
.alert-attention {
    background: #47a1f4;
    padding: 12px;
    margin-bottom: 20px;
    border-radius: 6px;
}
.alert-attention h4,
.alert-retry h4,
.alert-warning h4,
.alert-succesuful h4,
.alert-regular h4 {
    margin: 0px; 
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5em;
    color: #fff;
}
.button-2 {
    background: #45c9c3;
    padding: 15px 30px 13px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 700;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    border-bottom: 4px solid #37a19c; 
    color: #fff;
}
.button-2:hover {
    color: #fff;
    background: #7dd9d5;
    border-bottom: 4px solid #73bdba;
}
.button-1 {
    background: #4a5763;
    padding: 15px 30px 13px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 700;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    border-bottom: 4px solid #3b464f; 
    color: #fff;
}
.button-1:hover {
    color: #fff;
    background: #818a92;
    border-bottom: 4px solid #767e84;
}
.button-3 {
    background: #47a1f4;
    padding: 15px 30px 13px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 700;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    border: 1px solid #47a1f4; 
    color: #fff;
}
.button-3:hover {
    color: #ccc;
    background: #fff;
    border: 1px solid #ccc;
}
.button-center {
    text-align: center;
    margin: 0px auto;
    display: block;
}
/* ========================================================================
                                END CONTENT 
========================================================================= */



/* ========================================================================
                                START CONTACT FORM 
========================================================================= */
.contact-form {
    margin-bottom: 40px;
}
.contact-form p {
    margin-bottom: 10px;
    color: #4a5763;
}
.contact-form .line-limit {
    padding-right: 50px;
    display: block;
}
.contact-form .contact-line {
    padding: 15px;
    width: 100%;
    border-radius: 6px;
    border: 1px solid #dcdcdc; 
    margin-bottom: 20px;
}
.contact-form .contact-area {
    padding: 15px;
    width: 100%;
    border: 1px solid #dcdcdc; 
    resize: none;
    border-radius: 6px;
    margin-bottom: 20px;
    height: 150px;
}
.contact-form .contact-line:focus,
.contact-form .contact-area:focus {
    border: 1px solid #45c9c3;
}
.contact-form .contact-button {
    background: #45c9c3;
    padding: 15px 30px 13px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 700;
    border-bottom: 4px solid #37a19c; 
    color: #fff;
}
.contact-form .contact-button:hover {
    background: #7dd9d5;
    border-bottom: 4px solid #73bdba;
}

.contact-info {
    margin-bottom: 40px;
}
.contact-info li {
    margin-bottom: 5px;
}
.contact-info li a,
.contact-info li {
    color: #999;
}
.contact-info li a:hover {
    color: #45c9c3;
}
.contact-page-content {
    background: url('../images/elements/contact-bg.png') no-repeat bottom right;
}
/* ========================================================================
                                END CONTACT FORM 
========================================================================= */


/* ========================================================================
                                START TABS 
========================================================================= */
.tabs {
    margin-bottom: 40px;
}
.tabs .tab_nav {
    margin: 0px;
    padding: 0px;   
    font-size: 0px;
}
.tabs .tab-pane .row-fluid {
    margin-bottom: 20px;
}
.tabs .tab-pane .tab-cover {
    text-align: center;
    border-radius: 6px;
}
.tabs .tab-pane .tab-cover img {
    width: 55px;
    height: auto;
    border-radius: 6px;
}
.tabs .tab-pane .tab-date {
    color: #bcbcbc;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1em;
}
.tabs .tab_nav li {
    display: inline-block;   
    *zoom: 1;
    *display: inline;
    text-align: center;
    width: 50%;
}
.tabs .tab_nav li a {
    border: 1px solid #ddd;
    display: block;
    padding: 10px 30px;
    text-align: center;
    color: #4a5763;
    font-size: 14px;
    line-height: 1.5em;
}
.tabs h4 a {
    color: #4a5763;
}
.tabs h4 a:hover {
    color: #45c9c3;
}
.tabs .tab_nav li.active a {
    color: #4a5763;
    border-top: 4px solid #f6606a;
    padding: 7px 30px 10px 30px;
}
.tabs .tab-content {
    margin-top: -1px;
    border: 1px solid #ddd;
    padding: 30px 24px;
}
/* ========================================================================
                                END TABS 
========================================================================= */



/* ========================================================================
                                START PRICING TABLES 
========================================================================= */
.pricing-table {
    margin-bottom: 40px;
    border: 1px solid #dcdcdc;
    border-top: 3px solid #47a1f4;
    text-align: center;
    padding-bottom: 60px;
}
.pricing-table .pricing-table-header {
    background: url('../images/elements/pricing-arrow.png') no-repeat top center;
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 20px;
    padding-top: 30px;
}
.pricing-table .pricing-table-header h1 {
    color: #47a1f4;
    margin-bottom: 10px;
}
.pricing-table .pricing-table-header h4 {
    color: #f54e59;
    margin-bottom: 6px;
    font-size: 29px;
}
.pricing-table .pricing-table-header p {
    color: #c4c4c4;
    margin-bottom: 15px;
}
.pricing-table ul {
    margin: 0px 0px 30px;
    padding: 10px 0px 0px 0px;
}
.pricing-table ul li {
    color: #7a848d;
    text-transform: uppercase;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.pricing-table ul li span {
    font-size: 21px;
    font-weight: 700;
    color: #4a5763;
}
/* ========================================================================
                                END PRICING TABLES
========================================================================= */



/* ========================================================================
                                START SERVICE 
========================================================================= */
.service-box {
    margin-bottom: 60px;
    border: 2px solid #fff;
    border-bottom: 2px solid #d1d1d1;
    background: #fff;
    padding: 20px 30px 40px;
    text-align: center;
}
.service-box:hover {
    border: 2px solid #47a2f5;
}
.service-box .service-icon {
    text-align: center;
    margin-bottom: 30px;
}
.service-box h5 {
    font-weight: 700;
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
}
.service-box p {
    color: #999999;
}
.offer-box {
    background: #f6f6f6;
    padding: 60px 0;
    margin-bottom: 60px;
}
.offer-box h1 {
    color: #4a5763;
    line-height: 1.1em;
    font-size: 58px;
}
.offer-box .offer-one {
    margin-bottom: 30px;
    min-height: 80px;
    padding-left: 100px;
}
.offer-box .offer-one .offer-cover {
    margin-left: -100px;
    width: 80px;
    padding-top: 22px;
    height: 58px;
    text-align: center;
    float: left;
    border-radius: 100px;
    background: #47a1f4;
}
.offer-box .offer-one h4 {
    font-weight: 400;
    font-size: 21px;
    color: #4a5763;
    margin-bottom: 15px;
}
.offer-box .offer-one p {
    color: #999999;
    margin: 0px;
}
.choose-us {
    margin-bottom: 60px;
}
.choose-us p {
    color: #999;
}
.choose-us ul {
    margin: 20px 0px 40px;
}
.choose-us li {
    margin-bottom: 30px;
    padding-left: 30px;
    background: url('../images/elements/check.png') no-repeat left top;
}
.choose-us li h5 {
    color: #999;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.skill {
    margin-bottom: 20px;
}
.skill h1 {
    margin: 0px 0px 4px 0px;
}
.skill .skill-line {
    background: #f0f0f0;
    overflow: hidden;
    width: 80%;
    margin-right: 2%;
    height: 25px;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.skill .skill-line span {
    background: #45c9c3;
    display: block;
    height: 25px;
}
.skill .skill-procent {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-weight: 700;
    color: #4a5763;
    font-size: 29px;
    width: 15%;
}
/* ========================================================================
                                END SERVICE
========================================================================= */



/* ========================================================================
                                START FOOTER 
========================================================================= */
.footer {
    background: #4a5763;
    padding: 60px 0px;
}
.footer h3 {
    color: #fff;
    font-weight: 300;
}
.footer h3 span {
    text-transform: uppercase;
    font-weight: 700;
}
.footer .footer-copyright {
    text-align: center;
    font-size: 12px;
    color: #fff;
    margin-top: 40px;
}
.footer .footer-copyright a {
    color: #fff;
}
.footer .footer-menu {
    margin-bottom: 20px;
}
.footer .footer-menu li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
    width: 50%;
    margin-bottom: 10px;
    color: #fff;
    font-size: 14px;
    line-height: 1.5em;
}
.footer .footer-menu li a {
    color: #fff;
}
.footer .footer-copyright span a:hover,
.footer .footer-menu li a:hover {
    color: #45c9c3;
}
/* ========================================================================
                                END FOOTER 
========================================================================= */



/* ========================================================================
                                START SUBSCRIPTION  
========================================================================= */
.subscription .subscription-form {
    margin-bottom: 40px;
}
.subscription p {
    color: #929aa1;
    margin-bottom: 20px;
}
.subscription .subscription-line {
    background: #fff;
    border-radius: 5px;
    padding: 15px;
    font-size: 12px;
    font-style: italic;
    width: 220px;
    margin-bottom: 20px;
    margin-right: 10px;
    line-height: 1.5em;
    border: 1px solid #fff;
}
.subscription .subscription-line.s_error {
    border: 1px solid #de3551; 
}
.subscription .subscription-button {
    background: #45c9c3;
    padding: 15px 30px 13px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 5px;
    font-weight: 700;
    vertical-align: top;
    border-bottom: 4px solid #37a19c; 
    color: #fff;
}
.subscription .subscription-button:hover {
    background: #7dd9d5;
    border-bottom: 4px solid #73bdba;
}
/* ========================================================================
                                END SUBSCRIPTION 
========================================================================= */



/* ========================================================================
                                START TWITTER 
========================================================================= */
.twitter_widget {
    margin-bottom: 20px;
}
.twitter_widget li {
    margin-bottom: 20px;
    color: #fff;
    font-size: 12px;
    line-height: 1.5em;
    font-style: italic;
    padding-left: 40px;
    background: url('../images/elements/twitter-icon.png') no-repeat left 5px;
}
.twitter_widget li span {
    display: block;
    margin-top: 4px;
    text-transform: uppercase;
}
/* ========================================================================
                                END TWITTER 
========================================================================= */



/* ========================================================================
                                START SOCIALS 
========================================================================= */
.socials {
    margin: 0px;
    padding: 0px;
}
.socials li {
    display: inline-block;;
    *zoom: 1;
    margin-right: 10px;
    *display: inline;
}
.socials li a {
    display: block;
    background: #6e7982;
    width: 25px;
    height: 25px;
    border-radius: 3px;
    text-align: center;
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.socials li a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
/* ========================================================================
                                END SOCIALS 
========================================================================= */


/* ========================================================================
                                START GALLERY SWIPEBOX
========================================================================= */
html.swipebox {
    overflow: hidden!important;
}
#swipebox-overlay img {
    border: none!important;
}
#swipebox-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999!important;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
#swipebox-slider {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    white-space: nowrap;
    position: absolute;
    display: none;
}
#swipebox-slider .slide {
    background: url("../images/swipebox/loader.gif") no-repeat center center;
    height: 100%;
    width: 100%;
    line-height: 1px;
    text-align: center;
    display: inline-block;
}
#swipebox-slider .slide:before {
    content: "";
    display: inline-block;
    height: 50%;
    width: 1px;
    margin-right: -1px;
}
#swipebox-slider .slide img,
#swipebox-slider .slide .swipebox-video-container {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    vertical-align: middle;
}
#swipebox-slider .slide .swipebox-video-container {
    background:none;
    max-width: 1140px;
    max-height: 100%;
    width: 100%;
    padding:5%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#swipebox-slider .slide .swipebox-video-container .swipebox-video{
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    position: relative;
}
#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe{
    width: 100%!important; 
    height: 100%!important;
    position: absolute;
    top: 0; left: 0;
}
#swipebox-action, #swipebox-caption {
    position: absolute;
    left: 0;
    z-index: 999;
    height: 50px;
    width: 100%;
}
#swipebox-action {
    bottom: -50px;
}
#swipebox-action.visible-bars {
    bottom: 0;
}
#swipebox-action.force-visible-bars {
    bottom: 0!important;
}
#swipebox-caption {
    top: -50px;
    text-align: center;
}
#swipebox-caption.visible-bars {
    top: 0;
}
#swipebox-caption.force-visible-bars {
    top: 0!important;
}
#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
    background-image: url("../images/swipebox/icons.png");
    background-repeat: no-repeat;
    border: none!important;
    text-decoration: none!important;
    cursor: pointer;
    position: absolute;
    width: 50px;
    height: 50px;
    top: 0;
}
#swipebox-action #swipebox-close {
    background-position: 15px 12px;
    left: 40px;
}
#swipebox-action #swipebox-prev {
    background-position: -32px 13px;
    right: 100px;
}
#swipebox-action #swipebox-next {
    background-position: -78px 13px;
    right: 40px;
}
#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
    opacity: 0.3;
}
#swipebox-slider.rightSpring {
    -moz-animation: rightSpring 0.3s;
    -webkit-animation: rightSpring 0.3s;
}
#swipebox-slider.leftSpring {
    -moz-animation: leftSpring 0.3s;
    -webkit-animation: leftSpring 0.3s;
}
@-moz-keyframes rightSpring {
    0% {
    margin-left: 0px;
}
50% {
    margin-left: -30px;
}
100% {
    margin-left: 0px;
}
}
@-moz-keyframes leftSpring {
    0% {
    margin-left: 0px;
}
50% {
    margin-left: 30px;
}
100% {
    margin-left: 0px;
}
}
@-webkit-keyframes rightSpring {
    0% {
    margin-left: 0px;
}
50% {
    margin-left: -30px;
}
100% {
    margin-left: 0px;
}
}
@-webkit-keyframes leftSpring {
    0% {
    margin-left: 0px;
}
50% {
    margin-left: 30px;
}
100% {
    margin-left: 0px;
}
}
@media screen and (max-width: 800px) {
    #swipebox-action #swipebox-close {
        left: 0;
    }

    #swipebox-action #swipebox-prev {
        right: 60px;
    }

    #swipebox-action #swipebox-next {
        right: 0;
    }
}
#swipebox-overlay {
    background: #0d0d0d;
}
#swipebox-action, #swipebox-caption {
    text-shadow: 1px 1px 1px black;
    background-color: #0d0d0d;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d0d0d), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(#0d0d0d, #000000);
    background-image: -moz-linear-gradient(#0d0d0d, #000000);
    background-image: -o-linear-gradient(#0d0d0d, #000000);
    background-image: linear-gradient(#0d0d0d, #000000);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
    opacity: 0.95;
}
#swipebox-action {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}
#swipebox-caption {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    color: white!important;
    font-size: 15px;
    line-height: 43px;
    font-family: Helvetica, Arial, sans-serif;
}
/* ========================================================================
                                END GALLERY SWIPEBOX
========================================================================= */



/* ========================================================================
                                START RESPONSIVE
========================================================================= */
/* Large desktop */
@media (min-width: 1200px) {
    .filter-item .filter-hover h5 {
        padding-top: 90px;
    }
    .header .header-content {
        width: 1110px;
    }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .header .header-content {
        width: 724px;
    }
    .filter-item .filter-hover h5 {
        padding-top: 35px;
    }
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .menu .res-menu {
        display: block;
        text-align: center;
        font-weight: 700;
        background: url('../images/elements/menu.png') no-repeat 28px 3px;
        margin: 40px auto 0px;
        text-transform: uppercase;
        width: 150px;
        cursor: pointer;
    }
    .menu {
        width: 200px;
        margin: auto;
    }
    .menu ul {
        display: none;
        margin: 0px auto;
        width: 200px;
        margin-top: 38px;
    }
    .menu ul li a {
        text-align: left;
        padding: 10px 15px;
        border: 0px;
        color: #c4c4c4;
    }
    .menu ul li.current_page_item a,
    .menu ul li a:hover {
        background: #dae8f4;
        color: #4a5763;
        border: 0px;
    }
    .menu ul li {
        width: 100%;
        display: block;
        background: #fff;
    }
    .menu ul li .children li .children,
    .menu ul li .children {
        display: block;
        padding: 0px;
        margin: 0px;
        position: relative;
        border: 0px;
        width: auto;
    }
    .menu ul li .children li {
        border: 0px;
    } 
    .menu ul li a span {
        display: none;
    }
    body {
        padding-left: 0px;
        padding-right: 0px;
    }
    .container {
        padding: 0px 20px;
    }
    .our-partners .our-partners-arrows {
        display: none;
    }
    .header .header-content {
        max-width: 92%;
        margin-left: 2%;
        margin-right: 2%;
        padding: 0px 2% 15px;
    }
    .menu span {
        display: block;
    }
}
/* Landscape phones and down */
@media (max-width: 480px) {

}
/* ========================================================================
                                END RESPONSIVE
========================================================================= */